uuid: 3decc618-69d9-4364-82f1-69f0b4383bff
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: sL588ui1E_8-2c_UupwyYxcqX2OVyMFp3HTLbbFqvPc
id: global
label: Global
tags:
  canonical_url: '[current-page:url]'
  title: '[current-page:title] | [site:name]'
